@font-face {
    font-family: "Futura Std";
    src: url("https://onecdn.io/uploaded-font-storage/44af89f1-0d80-4364-851a-d41ec58d996a/66ac7edc-4551-4acd-b6de-9033f985ed4c.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Futura Std";
    src: url("https://onecdn.io/uploaded-font-storage/44af89f1-0d80-4364-851a-d41ec58d996a/77d7db5e-7953-4ea0-9acd-5d1112ed27a1.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Futura Std";
    src: url("https://onecdn.io/uploaded-font-storage/44af89f1-0d80-4364-851a-d41ec58d996a/b380d841-3671-4a2b-86bc-f1e12503bc12.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
